1***@qq.com
1***@qq.com
  • 发布:2020-09-26 10:23
  • 更新:2020-11-04 09:34
  • 阅读:1777

【报Bug】uniapp开发者工具升级后,重新打自定义调试基座,报版本低。无法进行同步更新代码。而且每次都是升级后报版本不一致。

分类:uni-app

产品分类: uniapp/App

PC开发环境操作系统: Windows

PC开发环境操作系统版本号: win10

HBuilderX类型: 正式

HBuilderX版本号: 2.8.12

手机系统: Android

手机系统版本号: Android 9.0

手机厂商: 小米

手机机型: mi6

页面类型: vue

nvue编译模式: fast

打包方式: 云端

项目创建方式: HBuilderX

操作步骤:

··

预期结果:

·

实际结果:

··

bug描述:

每次只要是版本升级之后,再进行云端打调试基座就会报版本不匹配。现在是“当前使用的自定义基座的SDK版本为:1.9.9.80432,标准运行基座的SDK版本为:1.9.9.80433,SDK版本不一致,可能有兼容问题,请及时制作新版自定义基座”,这个基座是升级后重新打的。另外,现在无法进行热更新,重新编译运行也无法进行更新。

2020-09-26 10:23 负责人:无 分享
已邀请:
苦逼前端001

苦逼前端001

问题解决了吗?

  • 1***@qq.com (作者)

    把原来的unpackage删除掉重新打包就可以了

    2021-03-16 15:54

要回复问题请先登录注册